Subject: bug#21841: 25.0.50; auto-revert-mode broken when several files have modifications on disk

From: Michael Albinus <[email-masked]>
Date: Sat, 07 Nov 2015 14:41:30 +0100

Dmitry Gutov <[email-masked]> writes:

Hi Dmitry,

> But my ./configure output contains this:
>
> checking whether GLib is linked in... yes
> ...
>   Does Emacs use a file notification library?      yes -lglibc (inotify)
>
> Could you suggest how I can make Emacs use gfilenotify in Ubuntu?
>
> I do have libglib2.0-dev installed.

"./configure --help" is always your friend:

# ./configure --with-file-notification=gfile

Don't be nervous: I hope to fix this over the weekend.

Best regards, Michael.